Publicado en: Apr 29, 2021

Amazon Managed Streaming for Apache Kafka (Amazon MSK) ahora es compatible con la versión 2.6.2 de Apache Kafka para clústeres nuevos y existentes. Apache Kafka 2.6.2 incluye varias correcciones de errores y de seguridad. La versión 2.6.2 reemplazará a la 2.6.1 como la versión recomendada predeterminada para clústeres nuevos creados en Amazon MSK. Para obtener una lista completa de las correcciones, consulte las notas correspondientes a la versión 2.6.2 de Apache Kafka.

Amazon MSK es un servicio completamente administrado para Apache Kafka que facilita la tarea de crear y ejecutar aplicaciones que utilizan Apache Kafka como un almacén de datos. Amazon MSK es totalmente compatible con Apache Kafka, lo que le permite migrar rápidamente sus cargas de trabajo de Apache Kafka existentes a Amazon MSK con confianza o crear otras nuevas desde cero. Con Amazon MSK, puede dedicar más tiempo a innovar en aplicaciones y menos tiempo a administrar clústeres. Para aprender cómo comenzar, consulte la Guía del desarrollador de Amazon MSK.

La compatibilidad con la versión 2.6.2 de Apache Kafka se ofrece en todas las regiones de AWS donde Amazon MSK está disponible.